Redmine - Defect #5543

Project Status "Open"
2010-05-18 05:41 - wu sen

Status: Closed Start date: 2010-05-18
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 0.8.6
Description

History

#1 - 2010-05-18 05:43 - wu sen
ttttt

#2 - 2010-05-18 05:46 - wu sen
- File Seasar.Dxo.dll added

#3 - 2010-05-18 06:55 - Felix Schéfer

- Status changed from New to Closed

- Resolution set to Invalid

Please use the demo redmine for testing purposes.

Files

Seasar.Dxo.dll

2025-05-09

22 KB 2010-05-18

1/1

Wu sen
